google: google
oro:
    user:
        google_id.label: Google ID
    sso:
        login:
            alternative.label: Or login using
        system_configuration:
                groups:
                    google_sso_settings.title: Google Single Sign-On
                fields:
                    enable_google_sso.label: Enable
                    domains.label: Domains
                    domains.tooltip: Comma separated list of allowed domains
